.btn-primary{
    display: inline-block;
    padding: 15px 50px;
    border: 0;
    background: #F2F923;
    color: #FF0003;
}
p{
    font-size: 13px;
    color: #707070;
    margin-bottom: 10px;
}

.ml-3{margin-left: 10px;}

.bg-primary{
    padding: 10px;
    background: #3B5998;
    color: #fff;
}

.c-row{
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

.btn-primary-outline{
    display: inline-block;
    padding: 15px 50px;
    border: 0;
    border: 1px solid #FF0003;
    background: #fff;
    color: #FF0003;
}